.socialMedia {
  height: 100px;
  display: flex;
  width: 100%;
  color: #fff;
  background-color: #1E1E1E;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: 1.3rem;
  font-weight: bold;
  border-bottom:3px solid red;
}

.socialMedia.info{
  border-top: 3px solid #F3EC32;
}

.socialMedia div {
  padding: 10px 0;
  display: flex;
  justify-content: center;
  gap:10px;
  width: 100%;
}

.socialMediaImage {
  width: 65px;
}

.development {
  text-align: center;
  font-style: italic;
  font-size: 1.3rem;
  color: #fff;
}

.development a {
  color: #fff;
}

.development a:hover {
  color: #F3EC32;
}
